.seventh-block {
    width: 100%;
    max-width: 1920px;
    height: 475px;
    position: relative;
    top: 5751px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-image: url(../images/outsource/backDown.png);

    @media (min-width: 1921px) {
        max-width: 100%;
        background-size: cover;
    }

    @media (max-width: 1024px) {
        top: 7356px;
    }

    @media (max-width: 768px) {
        top: 7587px;
    }

    @media (max-width: 425px) {
        top: 3250px;
        height: 555px;
    }

    // @media (max-width: 425px) {
    //     top: 7274px;
    // }

    .seventh-block_wrap {
        display: flex;
        flex-direction: column;
        width: 1205px;
        height: 300px;

        @media (max-width: 768px) {
            justify-content: center;
            align-items: center;
        }

        @media (max-width: 425px) {
            justify-content: center;
            align-items: center;
            height: 100%;
        }

        .seventh-block_wrap__application-form {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            height: 300px;
            background: rgba(255, 255, 255, 0.2);
            backdrop-filter: blur(28px);
            border-radius: 8px;

            @media (max-width: 768px) {
                height: 380px;
                width: 713px;
            }

            @media (max-width: 425px) {
                width: 425px;
                height: 555px;               
            }

            .seventh-block-up {
                display: flex;
                width: 100%;
                max-width: 1050px;
                height: 167px;
                // align-items: center;

                @media (max-width: 1131px) {
                    max-width: 975px;
                }

                @media (max-width: 900px) {
                    max-width: 835px;
                }

                @media (max-width: 768px) {
                    max-width: 682px;
                    flex-direction: column;
                    position: relative;
                    top: 16px;
                }

                @media (max-width: 425px) {
                    max-width: 400px;
                    flex-direction: column;
                    height: 200px;
                    left: 11px;
                }

                .seventh-block-up__left-side {
                    display: flex;
                    flex-direction: column;
                    // justify-content: space-between;
                    width: 608px;
                    // height: 84px;
                    position: relative;
                    top: 4px;

                    @media (max-width: 425px) {
                        height: 70px;
                        width: 380px;
                    }

                    @media (max-width: 375px) {
                        width: 350px;
                    }

                    .seventh-block-up__left-side-title {
                        display: flex;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: 500;
                        font-size: 14px;
                        line-height: 16px;
                        letter-spacing: 0.02em;
                        text-transform: uppercase;
                        color: #ffffff;
                        z-index: 1;
                    }

                    .seventh-block-up__left-side-text {
                        display: flex;
                        font-family: Gotham Pro;
                        font-style: normal;
                        font-weight: bold;
                        font-size: 35px;
                        line-height: 139.5%;
                        color: #ffffff;
                        z-index: 1;
                        margin-top: 10px;

                        @media (max-width: 425px) {
                            font-size: 25px;
                        }
                    }
                }

                .seventh-block-up__right-side {
                    display: flex;
                    width: 597px;

                    @media (max-width: 425px) {
                        // display: none;
                    }

                    .seventh-block-up__right-side-text {
                        display: flex;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 16px;
                        line-height: 160%;
                        color: #FFFFFF;

                        @media (max-width: 425px) {
                            display: none;
                        }
                    }

                    .seventh-block-up__right-side-text-mob {
                        width: 365px;
                        display: flex;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 16px;
                        line-height: 160%;
                        color: #FFFFFF;

                        @media (min-width: 426px) {
                            display: none;
                        }
                    }
                }
            }

            .seventh-block-down__form {
                display: flex;
                justify-content: center;

                .seventh-block-down__form-form {
                    display: flex;
                    justify-content: space-between;
                    width: 1050px;

                    @media (max-width: 1131px) {
                        max-width: 945px;
                    }

                    @media (max-width: 900px) {
                        width: 835px;
                        flex-direction: column;
                        height: 210px;
                        align-items: center;
                    }

                    @media (max-width: 768px) {
                        align-items: start;
                        position: relative;
                        left: 80px;
                        top: -18px;
                    }

                    @media (max-width: 425px) {
                        width: 400px;
                        align-items: start;
                        position: relative;
                        left: 11px;
                        top: -18px;
                    }

                    .seventh-block-down__form-form__name {
                        display: flex;
                        border: 0;
                        border-bottom: 1px solid #ffffff;
                        width: 203px;
                        outline: none;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 14px;
                        line-height: 160%;
                        color: #ffffff;
                        background: rgba(255, 255, 255, 0);

                        @media (max-width: 1131px) {
                            width: 130px;
                        }

                        @media (max-width: 900px) {
                            width: 410px;
                        }

                        @media (max-width: 768px) {
                            width: 665px;
                        }

                        @media (max-width: 425px) {
                            width: 374px;
                        }

                        @media (max-width: 375px) {
                            width: 350px;
                        }
                    }

                    .seventh-block-down__form-form__email {
                        display: flex;
                        border: 0;
                        border-bottom: 1px solid #ffffff;
                        width: 203px;
                        outline: none;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 14px;
                        line-height: 160%;
                        color: #ffffff;
                        background: rgba(255, 255, 255, 0);

                        // &::content {
                        //     position: relative;
                        //     z-index: 1;
                        //     color: #ffffff;
                        // }

                        @media (max-width: 1131px) {
                            width: 200px;
                        }

                        @media (max-width: 900px) {
                            width: 410px;
                        }

                        @media (max-width: 768px) {
                            width: 665px;
                        }

                        @media (max-width: 425px) {
                            width: 374px;
                        }

                        @media (max-width: 375px) {
                            width: 350px;
                        }
                    }

                    .seventh-block-down__form-form__message {
                        display: flex;
                        border: 0;
                        border-bottom: 1px solid #ffffff;
                        width: 404px;
                        outline: none;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 14px;
                        line-height: 160%;
                        color: #ffffff;
                        background: rgba(255, 255, 255, 0);
                        position: relative;
                        z-index: 0;

                        // &::content {
                        //     position: relative;
                        //     z-index: 1;
                        //     color: #ffffff;
                        // }

                        // &:hover {
                        //     position: relative;
                        //     z-index: 1;
                        //     color: #ffffff;
                        // }

                        @media (max-width: 1131px) {
                            width: 410px;
                        }

                        @media (max-width: 900px) {
                            width: 410px;
                        }

                        @media (max-width: 768px) {
                            width: 665px;
                        }

                        @media (max-width: 425px) {
                            width: 374px;
                        }

                        @media (max-width: 375px) {
                            width: 350px;
                        }
                    }

                    .seventh-block-down__form-form__button {
                        display: flex;
                        width: 173px;
                        height: 47px;
                        background: #222222;
                        border-radius: 5px;
                        cursor: pointer;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: 500;
                        font-size: 16px;
                        line-height: 150%;
                        letter-spacing: 0.005em;
                        color: #FFFFFF;
                        border: 0;
                        justify-content: center;
                        align-items: center;

                        // @media (max-width: 404px) {
                        //     position: relative;
                        //     left: -100px;
                        // }

                        // @media (max-width: 375px) {
                        //     left: -90px;
                        // }
                    }
                }
            }
        }
    }
}



#seventh-block-name::-webkit-input-placeholder {color:rgb(255, 255, 255)}
#seventh-block-name::-moz-placeholder {color:rgb(255, 255, 255)}
#seventh-block-name:-moz-placeholder{color:rgb(255, 255, 255)}
#seventh-block-name:-ms-input-placeholder{color:rgb(255, 255, 255)}

#seventh-block-email::-webkit-input-placeholder {color:rgb(255, 255, 255)}
#seventh-block-email::-moz-placeholder {color:rgb(255, 255, 255)}
#seventh-block-email:-moz-placeholder{color:rgb(255, 255, 255)}
#seventh-block-email:-ms-input-placeholder{color:rgb(255, 255, 255)}

#seventh-block-message::-webkit-input-placeholder {color:rgb(255, 255, 255)}
#seventh-block-message::-moz-placeholder {color:rgb(255, 255, 255)}
#seventh-block-message:-moz-placeholder{color:rgb(255, 255, 255)}
#seventh-block-message:-ms-input-placeholder{color:rgb(255, 255, 255)}